Subject: Re: DPL Meeting On Thursday
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Oct 2000 05:41:00 -0700 (PDT)

Don - I will not be able to attend the meeting tomorrow at 1:30 PM because of 
a Dr.'s appointment. Between Dave and Chris, and all the written answers we 
provided, you should be covered on environmental. I will be glad to help out 
with any additional questions they may have.

Ben - The answer to the question you left me on voice mail is no. I have not 
yet received a written response from EPA approving the CEMS certification 
extension deadline until January 30, 2001. I was verbally told that our 
request was approved in a policy review committee held on October 12, 2000. 
DPL can verify this approval by calling my EPA Clean Air Markets Division 
Contact, Louis Nichols at (202) 564-0161.

Thanks.

Gus